
:root {
    --AL-Green: #0F7F57;
    --AL-Gray: #E3E2E4;
}

html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.feedbackBtn {
    right: .7em;
    bottom: .7em;
    position: fixed;
    box-shadow: 0px 0px 14px 1px #e0e0e0;
}

.btn-ALGreen {
    background-color: var(--AL-Green);
    color: #fff;
}
    .btn-ALGreen:hover {
        color: #fff;
    }
.btn-ALGray {
    background-color: var(--AL-Gray);
}

.nav-link.active {
    border-bottom: solid 2px var(--AL-Green);
}